Bug 430673 - new fluendo codec pack is out and codeina isn't updated to reflect that
new fluendo codec pack is out and codeina isn't updated to reflect that
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: codeina (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-29 08:15 EST by Valent Turkovic
Modified: 2008-10-09 11:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 11:53:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
codeina not recognising that H264 codecs are now available in fluendo store (32.89 KB, image/png)
2008-01-29 08:16 EST, Valent Turkovic
no flags Details
patch to fix installation of latest fluendo bundles (653 bytes, patch)
2008-02-01 07:34 EST, Paul Brossier
no flags Details | Diff
adds definition of new codecs (3.96 KB, patch)
2008-02-04 07:58 EST, Paul Brossier
no flags Details | Diff
adds definition of new codecs, correct for i386 and x86_64 (4.58 KB, patch)
2008-04-08 12:57 EDT, Paul Brossier
no flags Details | Diff

  None (edit)
Description Valent Turkovic 2008-01-29 08:15:23 EST
Description of problem:
New fluendo codec pack (version 3) is out and has support for H264 and other new
codecs, but codeina isn't aware of that and needs to be updated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Valent Turkovic 2008-01-29 08:16:17 EST
Created attachment 293263 [details]
codeina not recognising that H264 codecs are now available in fluendo store
Comment 2 Valent Turkovic 2008-01-29 08:17:19 EST
https://shop.fluendo.com/product_info.php?products_id=42&osCsid=otvsa8s0m46q1vcj19ao4mb4n6

Windows Media Audio Decoder (Windows Media 7, 8, 9, 10, Pro, Lossless and Speech)
Windows Media Video Decoder (Windows Media 7, 8, 9 and VC1)
Windows Media ASF Demuxer
Windows Media MMS Networking

MPEG2 Video Decoder
MPEG4 Part 2 (DivX) Video Decoder
H.264/AVC Video Decoder (32 bits only)
MPEG2 Program Stream and Transport Stream demuxer
MPEG4 ISO Demuxer
MP3 Audio Decoder
AC3 Audio Decoder
AAC Audio Decoder (32 bits only)
Comment 3 Paul Brossier 2008-02-01 07:34:46 EST
Created attachment 293718 [details]
patch to fix installation of latest fluendo bundles

this patch fixes the installation of the latest fluendo bundles.

codeina still needs to be updated to be aware of the new codecs.
Comment 4 Bastien Nocera 2008-02-01 12:01:38 EST
This is needed, but we're also missing the available_plugins.xml update listing
the new plugins available from the store.
Comment 5 Paul Brossier 2008-02-04 07:58:42 EST
Created attachment 293880 [details]
adds definition of new codecs

this patch, together with the installation patch (293718), should now fix this
bug.
Comment 6 Valent Turkovic 2008-02-07 13:13:23 EST
I still see this bug in rawhide with latest updates.

I have one UI suggestion: could there be a button right on the main window for
installing codecs from downloaded file? Menu item is a bit hard to find if you
don't know exactly what you are looking for.

Cheers!
Comment 7 Paul Brossier 2008-04-08 12:57:07 EDT
Created attachment 301660 [details]
adds definition of new codecs, correct for i386 and x86_64

this patch fixes the installation of the latest fluendo bundles for i386 and
x86_64.
Comment 8 Fedora Update System 2008-04-08 13:34:13 EDT
codeina-0.10.1-7.fc8 has been submitted as an update for Fedora 8
Comment 9 Fedora Update System 2008-04-16 23:52:41 EDT
codeina-0.10.1-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update codeina'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3106
Comment 10 Bastien Nocera 2008-10-09 11:53:10 EDT
https://admin.fedoraproject.org/updates/F8/FEDORA-2008-3106 says it's already been pushed to stable.

Note You need to log in before you can comment on or make changes to this bug.